# mountlist.h File Reference

`#include <stdbool.h>`
`#include <sys/types.h>`

## Data Structures
struct | mount_entry
## Functions
struct mount_entry * | read_file_system_list (bool need_fs_type)

## Function Documentation

struct mount_entry* read_file_system_list | ( | bool | need_fs_type | ) | `[read]`

References dev_from_mount_options(), mount_entry::me_dev, mount_entry::me_devname, ME_DUMMY, mount_entry::me_dummy, mount_entry::me_mountdir, mount_entry::me_next, ME_REMOTE, mount_entry::me_remote, mount_entry::me_type, mount_entry::me_type_malloced, MNT_IGNORE, and SIZE_MAX.

Referenced by Lire_liste_des_lecteurs().